/*
  @project: monepi/administrateur
  @create: 8 Nov 2020
  @description: Nav component stylesheet
*/

/* ----------------------------------------------------------------------------- == SUMMARY */
/*
  1. Nav
    1.1. Nav-body
      1.1.a light
      1.1.b white
      1.1.c top
      1.1.1. Nav-item
        1.1.1.1. resume
          1.1.1.1.1. resume-content
          1.1.1.1.2. resume-label
          1.1.1.1.3. resume-stat
        1.1.1.2. inline
      1.1.2. Nav-icon
    1.2. Nav-footer
      1.2.1. separator
      1.2.2. error
*/

/* ----------------------------------------------------------------------------- == Nav */
.Nav {
  margin-bottom: 30px;
}

.Nav a {
  color: inherit;
  text-decoration: none;
}

/* ----------------------------------------------------------------------------- == Nav-body */
.Nav-body {
  align-items: center;
  background-color: var(--green-500);
  border-radius: 6px;
  color: var(--white);
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin-bottom: 0px;
  padding: 0;
  position: relative;
  z-index: 1;
}

.Nav-body.light {
  background-color: var(--green-400);
}

.Nav-body.white {
  background-color: var(--white);
}

.Nav-body.top {
  border-radius: 0 0 4px 4px;
}

.Nav-item:not(:first-child):not(:last-child) {
  align-items: center;
  display: flex;
  flex: 1;
  justify-content: stretch;
}

.Nav-icon {
  box-sizing: content-box;
  height: 40px;
  padding: 15px 1.2vw;
  width: 40px;
}

.Nav-item.resume {
  align-items: center;
  display: flex;
}

.resume-content {
  display: flex;
  flex-direction: column;
  padding-right: 20px;
  text-align: center;
}

.resume-label {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.6em;
  margin: 0;
}

.resume-stat {
  font-family: var(--font-emphase);
  font-size: 1.16rem;
  font-weight: 500;
  line-height: 1.2em;
  margin: 0;
  white-space: nowrap;
}

.Nav-item.inline {
  color: var(--white);
  font-family: var(--font-emphase);
  font-size: 1.25em;
  font-weight: 500;
}

.Nav-item.inline * {
  color: inherit;
  font-size: inherit;
  margin-bottom: 0;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.Nav-item.inline h1,
.Nav-item.inline h2,
.Nav-item.inline h3,
.Nav-item.inline h4,
.Nav-item.inline h5,
.Nav-item.inline h6 {
  font-weight: bold;
}

/* ----------------------------------------------------------------------------- == Nav-footer */
.Nav-footer {
  align-items: center;
  background-color: var(--green-100);
  border-radius: 0 0 6px 6px;
  color: var(--green-900);
  display: flex;
  font-size: 1.16rem;
  justify-content: space-between;
  letter-spacing: -0.2px;
  line-height: 1.14em;
  margin-top: -10px;
  opacity: 0.6;
  padding: 22px 35px 12px 35px;
  text-align: left;
}

.Nav-footer * {
  align-items: center;
  display: flex;
  margin: 0;
  padding: 0;
}

.Nav-footer .separator {
  font-size: 1rem;
  margin: 0 8px;
}

.Nav-footer .error {
  color: var(--purple-500);
}

@media screen and (max-width: 768px) {
  .Nav-footer > * {
    flex-direction: column;
  }

  .Nav-footer .separator {
    display: none;
  }

  .Nav-footer > *:first-child {
    align-items: flex-start;
  }

  .Nav-footer > *:last-child {
    align-items: flex-end;
  }
}
